[Touch-packages] [Bug 1794476] Re: curl-config uses krb5-config, but libcurl4-openssl-dev only Suggests libkrb5-dev

2019-02-01 Thread Launchpad Bug Tracker
[Expired for curl (Ubuntu) because there has been no activity for 60 days.] ** Changed in: curl (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to curl in Ubuntu.

[Touch-packages] [Bug 1794476] Re: curl-config uses krb5-config, but libcurl4-openssl-dev only Suggests libkrb5-dev

2018-12-03 Thread Mekk
IIRC I used curl-config --libs --static-libs -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to curl in Ubuntu. https://bugs.launchpad.net/bugs/1794476 Title: curl-config uses krb5-config, but libcurl4-openssl-dev only

[Touch-packages] [Bug 1794476] Re: curl-config uses krb5-config, but libcurl4-openssl-dev only Suggests libkrb5-dev

2018-10-25 Thread Karl Stenerud
Are you running curl-config with particular arguments? When I install libcurl4-openssl-dev on a fresh 18.04 system, running curl-config with no arguments gives no errors. ** Changed in: curl (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a